---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Inspiron 7380
bios: |
  1.2.1
cpu: |
  Intel(R) Core(TM) i5-8265U CPU @ 1.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3e34] (rev 0b)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3ea0] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device 2526 (rev 29)
memory: |
  7911
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5
  kernel: |
    4.19.15-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

